GIT_SILENT Upgrade ECM and KF5 version requirements for 5.60.0 release.

Authored by l10n daemon script <scripty@kde.org> on Jul 6 2019, 1:16 PM.

Description

GIT_SILENT Upgrade ECM and KF5 version requirements for 5.60.0 release.

Details

Committed
l10n daemon script <scripty@kde.org>Jul 6 2019, 1:16 PM
Parents
R289:d046e64705b8: GIT_SILENT Upgrade Qt5 version requirement to 5.11.0.
Branches
Unknown
Tags
Unknown
l10n daemon script <scripty@kde.org> committed R289:6ab9394a5851: GIT_SILENT Upgrade ECM and KF5 version requirements for 5.60.0 release. (authored by l10n daemon script <scripty@kde.org>).Jul 6 2019, 1:16 PM